<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="ContactServiceApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" nameIsGenerated="true">
    <envs>
      <env name="INTERNAL_API_KEY" value="LXuEOniIKfCktZObOkxRbJOL8O9xUwKLtW1stDXDBMj0nbpNPkPlC4Tnj3C9RSNg" />
    </envs>
    <module name="contactService" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="dev.rheinsw.contactService.ContactServiceApplication" />
    <extension name="coverage">
      <pattern>
        <option name="PATTERN" value="dev.rheinsw.contactService.*" />
        <option name="ENABLED" value="true" />
      </pattern>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>